<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="title">
        <source>Manage subscription</source>
        <target state="translated">Manage subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="uploadLicense">
        <source>Install subscription</source>
        <target state="translated">Install subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteLicense">
        <source>Remove subscription</source>
        <target state="translated">Remove subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateLicenseButton">
        <source>Update subscription</source>
        <target state="translated">Update subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalid">
        <source>This file isn't a Blue Mind subscription file</source>
        <target state="translated">This file isn't a Blue Mind subscription file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="failToDeploy">
        <source>Fail to deploy Blue Mind subscription file</source>
        <target state="translated">Fail to deploy Blue Mind subscription file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unknown">
        <source>Unknown error while processing Blue Mind subscription file</source>
        <target state="translated">Unknown error while processing Blue Mind subscription file</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noLicense">
        <source>No installed subscription</source>
        <target state="translated">No installed subscription</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="licenseInformation">
        <source>A subscription is currently installed</source>
        <target state="translated">A subscription is currently installed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unableToDetermineInstalledLicense">
        <source>Unable to check if a subscription is installed</source>
        <target state="translated">Unable to check if a subscription is installed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="licenseNoInformations">
        <source>A subscription is installed, update Blue Mind to get its information</source>
        <target state="translated">A subscription is installed, update Blue Mind to get its information</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lic_signed_customer">
        <source>Customer</source>
        <target state="translated">Customer</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lic_signed_customer_code">
        <source>Customer code</source>
        <target state="translated">Customer code</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lic_signed_license_available_before">
        <source>End of subscription validity</source>
        <target state="translated">End of subscription validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lic_signed_license_type">
        <source>Subscription type</source>
        <target state="translated">Subscription type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lic_signed_part">
        <source>Signature</source>
        <target state="translated">Signature</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="licStarts">
        <source>Begin of subscription validity</source>
        <target state="translated">Begin of subscription validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="licEnds">
        <source>End of subscription validity</source>
        <target state="translated">End of subscription validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="licFullAccounts">
        <source>Maximum number of collaborative accounts</source>
        <target state="translated">Users accounts (max)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="installFullAccounts">
        <source>Current number of collaborative accounts</source>
        <target state="translated">Users accounts (current)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionUpdated">
        <source>Subscription updated</source>
        <target state="translated">Subscription updated</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionDeleted">
        <source>Subscription deleted</source>
        <target state="translated">Subscription deleted</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bmVersion">
        <source>Version</source>
        <target state="translated">Version</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionMaxAccounts">
        <source>Users accounts (max)</source>
        <target state="translated">Maximum number of collaborative accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="installationAccounts">
        <source>Current number of collaborative accounts</source>
        <target state="translated">Current number of collaborative accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="installationSimpleAccounts">
        <source>Current number of simple accounts</source>
        <target state="translated">Current number of simple accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionMaxSimpleAccounts">
        <source>Maximum number of simple accounts</source>
        <target state="translated">Maximum number of simple accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionMaxVisioAccounts">
        <source>Maximum number of full video conferencing accounts</source>
        <target state="translated">Maximum number of full video conferencing accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="visioAccounts">
        <source>Current number of full video conferencing accounts</source>
        <target state="translated">Current number of full video conferencing accounts</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionStarts">
        <source>Begin of subscription validity</source>
        <target state="translated">Begin of subscription validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionEnds">
        <source>End of subscription validity</source>
        <target state="translated">End of subscription validity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionIdentifier">
        <source>Subscription identifier</source>
        <target state="translated">Subscription identifier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="subscriptionPostInstallInformations">
        <source>&lt;b&gt;With the subscription, the following package must be installed :&lt;br&gt; &amp;emsp; - &lt;i&gt;bm-setup-wizard&lt;/i&gt; :&lt;/b&gt; full-featured version of the Setup and Update Wizard &lt;br&gt;&lt;br&gt; &lt;b&gt;Other optional packages are available :&lt;br&gt; &amp;emsp; - &lt;i&gt;bm-connector-outlook&lt;/i&gt; and &lt;i&gt;bm-plugin-core-outlook&lt;/i&gt; :&lt;/b&gt; Outlook connector&lt;br&gt; &amp;emsp; &lt;b&gt;- &lt;i&gt;bm-plugin-core-ad-import&lt;/i&gt; :&lt;/b&gt; ActiveDirectory import tool</source>
        <target state="translated">&lt;b&gt;With the subscription, the following package must be installed :&lt;br&gt; &amp;emsp; - &lt;i&gt;bm-setup-wizard&lt;/i&gt; :&lt;/b&gt; full-featured version of the Setup and Update Wizard &lt;br&gt;&lt;br&gt; &lt;b&gt;Other optional packages are available :&lt;br&gt; &amp;emsp; - &lt;i&gt;bm-connector-outlook&lt;/i&gt; and &lt;i&gt;bm-plugin-core-outlook&lt;/i&gt; :&lt;/b&gt; Outlook connector&lt;br&gt; &amp;emsp; &lt;b&gt;- &lt;i&gt;bm-plugin-core-ad-import&lt;/i&gt; :&lt;/b&gt; ActiveDirectory import tool</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="videoSubscriptionEnds">
        <source>End of BlueMind.Video subscription validity</source>
        <target state="translated">End of BlueMind.Video subscription validity</target>
      </trans-unit>
    </body>
  </file>
</xliff>
